    @charset "UTF-8";
    /*------------------------font---------------------- */
    
    @media all and (-ms-high-contrast: none) {
        * {
            font-family: a-otf-ryumin-pr6n, Arial, serif;
        }
    }
    /*------------------------common---------------------- */
    
    html {
        font-size: 62.5%;
    }
    
    body {
        font-size: 16px;
        font-family: a-otf-ryumin-pr6n, Arial, serif;
        line-height: 1.4;
        letter-spacing: 0em;
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
        -webkit-text-size-adjust: 100%;
    }
    
    img {
        max-width: 100%;
        transition: 1.5s;
        vertical-align: top;
    }
    
    .pc {
        display: block;
    }
    
    .sp {
        display: none;
    }
    
    @media only screen and (max-width: 768px) {
        .pc {
            display: none;
        }
        .sp {
            display: block;
        }
    }
    /*------------------------amimation--------------------- */
    /* animation */
    
    @keyframes fade-in {
        0% {
            opacity: 0;
        }
        100% {
            opacity: 1;
        }
    }
    
    @keyframes left-right {
        0% {
            width: 0;
        }
        100% {
            width: 100%;
        }
    }
    
    @keyframes line01 {
        0% {
            height: 0;
        }
        100% {
            height: 60px;
        }
    }
    /*------------------------main view---------------------- */
    
    .mv {
        padding: 60px 25px;
        background-color: #463F35;
        position: relative;
        width: 100%;
        margin: 0;
        overflow: hidden;
        text-align: center;
    }
    
    .mv img {
        display: block;
        margin: 0 auto;
    }
    
    .mv .suits {
        transform: translateY(-3px);
    }
    
    @media only screen and (max-width: 768px) {
        .mv {
            padding: 40px 25px;
        }
    }
    /*------------------------main---------------------- */
    
    .main {
        background-color: #fff;
        padding: 145px 0 145px 0;
    }
    
    .main .wrap {
        padding: 0 0 0 0;
    }
    
    .line_brown {
        margin: 70px auto;
    }
    
    .line_brown span {
        display: block;
        width: 150px;
        height: 2.5px;
        background-color: #997F60;
        margin: 0 auto;
    }
    
    .main .mv_price {
        text-align: center;
        display: block;
        width: 100%;
        margin: 0 auto;
    }
    
    .main .mv_price p {
        letter-spacing: 6px;
        line-height: 70px;
    }
    
    .main .mv_price small {
        letter-spacing: 3px;
        line-height: 70px;
    }
    
    @media only screen and (max-width: 768px) {
        .main {
            padding: 70px 0;
        }
        .main .wrap {
            padding: 0px 25px 0px;
        }
        .main .ttl {
            padding-bottom: 20px;
        }
        .line_brown {
            margin: 35px auto;
        }
        .line_brown span {
            width: 75px;
        }
        .main .img {
            width: 60%;
            margin: 0 auto 0;
        }
        .main .mv_price p {
            letter-spacing: 4px;
            line-height: 40px;
        }
        .main .mv_price small {
            letter-spacing: 1px;
            line-height: 40px;
        }
    }
    /*------------------------section---------------------- */
    
    .sec {
        width: 100%;
        margin: 0 auto;
        padding: 0 0 0;
    }
    
    .wrap {
        width: 100%;
        max-width: 1000px;
        margin: 0 auto;
        padding: 145px 0 150px 0;
    }
    
    .sec_tlt {
        text-align: center;
        margin-bottom: 100px;
    }
    
    .sec_tlt.txt_02 {
        text-align: center;
        margin-bottom: 100px;
        letter-spacing: 4px;
    }
    
    .sec01 {
        background-color: #FBF7EE;
    }
    
    .sec02 {
        background-color: #fff;
    }
    
    .sec03 {
        background-color: #FBF7EE;
    }
    
    .block {
        margin: 0 0 120px 0;
    }
    
    .block:last-child {
        margin-bottom: 0;
    }
    /* sec style end*/
    
    @media only screen and (max-width: 768px) {
        .wrap {
            padding: 70px 20px;
        }
        .sec_tlt {
            text-align: center;
            margin-bottom: 40px;
        }
        .sec_tlt.txt_02 {
            letter-spacing: 2px;
            margin-bottom: 40px;
        }
    }
    /*------------------------color ---------------------- */
    
    .word_red {
        color: #a00;
    }
    
    .word_green {
        color: #007650
    }
    /*------------------------font ---------------------- */
    /* font style */
    
    .ttl {
        text-align: center;
        margin: 0 auto 40px;
    }
    
    .txt {
        letter-spacing: 1px;
        margin: 0 5%;
        font-weight: 500;
    }
    /* font */
    
    .txt_font01 {
        font-family: a-otf-ryumin-pr6n, serif;
        font-style: normal;
        font-weight: 500;
    }
    
    .txt_font02 {
        font-family: mrs-eaves-roman-lining, a-otf-ryumin-pr6n, sans-serif;
        font-weight: 400;
        font-style: normal;
    }
    
    .txt_font03 {
        font-family: "Hiragino Kaku Gothic ProN", noto-sans-cjk-jp, sans-serif;
        font-weight: 400;
        font-style: normal;
    }
    
    .txt_font04 {
        font-family: noto-sans-cjk-jp, sans-serif;
        font-weight: 300;
        font-style: normal;
    }
    
    .word_ver {
        writing-mode: vertical-rl;
        margin: 0 auto;
    }
    
    @media only screen and (max-width: 768px) {
        .ttl {
            text-align: center;
            margin: 0 auto 0px;
        }
        .txt_font02 {
            font-weight: 400;
            letter-spacing: 1px;
            font-size: 14px;
            line-height: 77px;
            font-weight: 700;
        }
        .txt_font03 {
            font-weight: 200;
        }
    }
    /* font size */
    
    .ttl {
        font-size: 24px;
        line-height: 56px;
        letter-spacing: 2.5px;
        font-weight: 600;
        color: #111
    }
    
    .sub_ttl {
        font-size: 20px;
        line-height: 48px;
        text-align: justify;
        letter-spacing: 2.5px;
        margin: 0 auto;
        color: #111;
        font-weight: 600;
    }
    
    .txt_02 {
        font-size: 24px;
        line-height: 47px;
        letter-spacing: 1.5px;
    }
    
    .txt_03 {
        font-size: 44px;
        line-height: 55px;
        letter-spacing: 1px;
    }
    
    .txt_04 {
        font-size: 20px;
        line-height: 44px;
        font-weight: 600;
        letter-spacing: 1.25px;
    }
    
    .txt_05 {
        font-size: 40px;
        line-height: 40px;
        letter-spacing: 2.5px;
    }
    
    .txt_06 {
        font-size: 28px;
        line-height: 54px;
        letter-spacing: 1px;
        font-weight: 500;
    }
    
    small {
        font-family: noto-sans-cjk-jp, sans-serif;
        font-size: 12px;
        vertical-align: top;
        letter-spacing: 1px;
    }
    
    @media screen and (max-width: 768px) {
        .ttl {
            font-size: .8em;
            font-size: 14px;
            line-height: 30px;
            letter-spacing: 1px;
        }
        .sub_ttl {
            width: 100%;
            font-size: 12px;
            line-height: 24px;
            letter-spacing: 1px;
        }
        .txt01 {
            font-size: 20px;
            line-height: 24px;
        }
        .txt_02 {
            font-size: 12px;
            line-height: 23px;
            letter-spacing: 1.2px;
        }
        .txt_03 {
            font-size: 18px;
            line-height: 26px;
        }
        .txt_04 {
            font-size: 10px;
            line-height: 20px;
            letter-spacing: 1px;
        }
        .txt_05 {
            font-size: 20px;
            line-height: 26px;
            letter-spacing: 1.5px;
        }
        .txt_06 {
            font-size: 14px;
            line-height: 27px;
        }
        .txt {
            font-size: 1em;
            line-height: 1.8em;
            letter-spacing: 2px;
        }
        .mv_image .txt_01 {
            font-size: 16px;
            line-height: 32px;
        }
        small {
            font-size: 7px;
            vertical-align: top;
        }
    }
    /*------------------------images ---------------------- */
    
    .icon_img {
        width: 10%;
        margin: 0 auto;
    }
    
    .product_img {
        width: 80%;
        margin: 0 auto;
    }
    /*------------------------btn ---------------------- */
    
    .btn {
        display: block;
        font-family: noto-sans-cjk-jp, sans-serif;
        font-weight: bold;
        text-align: center;
        margin: 15px auto;
        font-size: 18px;
        text-decoration: none;
        padding: 24px 0;
        letter-spacing: 3px;
        transition: .3s;
        cursor: pointer;
    }
    
    .btn:hover {
        transition: .3s;
        letter-spacing: 4px;
        opacity: .8;
    }
    
    .btn.style02 {
        width: 390px;
        font-size: 20px;
        background-color: transparent;
        border: 1px solid #000;
        color: #000;
        margin-top: 50px;
        padding: 7px 0;
    }
    
    .btn.style03 {
        width: 390px;
        font-size: 20px;
        background-color: transparent;
        border: 1px solid #000;
        color: #000;
        margin-top: 50px;
        padding: 24px 0;
    }
    
    @media screen and (max-width: 768px) {
        .btn {
            width: 150px;
            font-size: 10px;
            padding: 18px 0;
            margin: 10px auto 0 auto;
        }
        .btn.style02 {
            width: 53%;
            font-size: 10px;
        }
        .btn.style03 {
            font-size: 12px;
            line-height: 12px;
            padding: 12px 0;
            border-width: 1px;
            width: 80%;
            margin-top: 18px;
            font-weight: bold;
        }
    }
    /*------------------------line ---------------------- */
    
    .block {
        margin: 0 0 50px 0;
    }
    
    .block_tlt {
        line-height: 20px;
        margin-bottom: 10px;
    }
    
    .content {
        display: -webkit-flex;
        display: -ms-flex;
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
        align-content: center;
        align-items: center;
        align-self: center;
    }
    
    .reverse {
        flex-direction: row-reverse;
    }
    
    .cont_col_2 {
        position: relative;
        text-align: center;
    }
    
    .cont_col_2 img {
        width: 100%;
    }
    
    .reverse .cont_col_2.right {
        width: 50%;
        padding-right: 40px;
        padding-left: 0;
        text-align: justify;
    }
    
    .reverse .cont_col_2.left {
        text-align: right;
        width: 50%;
    }
    
    .content_wrap {
        flex-wrap: wrap;
    }
    
    .cont_col_2.left {
        width: 50%;
    }
    
    .cont_col_2.right {
        width: 50%;
        text-align: justify;
    }
    /* sec01------------------------  ABOUT DRAPERS*/
    
    .sec01 .cont_col_2.left {
        width: 100%;
    }
    
    .sec01 .cont_col_2.right {
        width: 100%;
        padding-top: 45px;
        letter-spacing: 1.2px;
    }
    
    .sec01 .sec_logo {
        display: block;
        width: 30%;
        margin: 0 auto 70px auto;
    }
    /* sec02------------------------  TAILORING*/
    
    .sec02 .line_brown {
        margin: 45px 0;
    }
    
    .sec02 .line_brown span {
        width: 100%;
        height: 1px;
    }
    
    .sec02 .sec_logo {
        display: block;
        margin: 0 auto 70px auto;
        width: 50%;
    }
    
    .sec02 .cont_col_2.right {
        width: 65%;
        text-align: center;
    }
    
    .sec02 .cont_col_2.right p {
        font-weight: 600;
    }
    
    .sec02 .cont_col_2.left {
        width: 32%;
    }
    
    .sec02 .cont_col_2.right .info {
        text-align: left;
        font-weight: 600;
    }
    
    .sec02 .cont_col_2.right .info span {
        display: inline-block;
        height: 40px;
        width: 2px;
        background-color: #997F60;
        margin: 0 20px;
        vertical-align: top;
    }
    
    .sec02 .cont_col_2.right .info p:nth-child(1) {
        margin-bottom: 30px;
        font-weight: 500;
    }
    
    .sec02 .cont_col_2.right .info img {
        width: 50%;
        margin-bottom: 13px;
    }
    /* sec03------------------------ */
    
    .sec03 .content {
        position: relative;
        border: 3px solid #997F60;
        padding: 85px 55px 50px;
    }
    
    .sec03 .content:before,
    .sec03 .content:after {
        content: '';
        position: absolute;
        top: 5px;
        left: 1%;
        width: 125px;
        background: #997F60;
        height: 3px;
    }
    
    .sec03 .content:after {
        left: auto;
        right: 1%;
    }
    
    .sec03 .cont_col_2.left {
        width: 33%;
    }
    
    .sec03 .cont_col_2.right {
        width: 62%;
    }
    
    .sec03 .sec_tlt {
        text-align: center;
        position: absolute;
        top: -3%;
        left: 15%;
        width: 70%;
        margin: 0 auto;
        background-color: #FAF4EB;
    }
    
    .sec03 .present {
        display: flex;
        font-weight: 600;
    }
    
    .sec03 .present small {}
    
    .sec03 .txt_06 {
        white-space: nowrap;
        font-weight: 500;
    }
    
    .sec03 .present .icon {
        width: 120px;
    }
    
    .sec03 .date {
        margin: 25px 0;
    }
    
    .sec03 .sp_img {
        margin-top: 23px;
        width: 100%;
    }
    
    .sec03 .sp_img img {
        width: 100%;
    }
    /* sec04------------------------ */
    
    .sec04 .wrap {
        max-width: 1100px;
        padding: 145px 0 150px 0;
    }
    
    .sec04 .txt_06 {
        letter-spacing: 4px;
        font-weight: 600;
    }
    
    .sec04 .block {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
    }
    
    .sec04 .shop_item {
        width: 44%;
        margin-bottom: 100px;
        text-decoration: none;
        color: #000;
    }
    
    .shop_item:last-child {
        margin-bottom: 0;
    }
    
    .sec04 .shop_item>p {
        text-align: left;
        font-weight: 600;
    }
    
    .sec04 .shop_item img {
        display: block;
        margin: 30px auto;
    }
    
    .sec04 .info p {
        letter-spacing: 2.5px;
    }
    
    @media only screen and (max-width: 768px) {
        .content {
            flex-wrap: wrap;
        }
        .cont_col_2.left {
            width: 100%;
            padding: 0;
            margin: 0 auto;
        }
        .cont_col_2.right {
            width: 100%;
            padding: 0;
            margin: 0 auto;
        }
        .reverse .cont_col_2.right {
            width: 100%;
            padding-right: 0px;
        }
        .reverse .cont_col_2.left {
            width: 100%;
        }
        /* sec01------------------------ */
        .sec01 .sec_logo {
            margin-bottom: 25px;
        }
        .sec01 .cont_col_2 img:nth-child(1) {
            width: 100%;
        }
        .sec01 .cont_col_2.right {
            padding-top: 20px;
        }
        /* sec02------------------------ */
        .sec02 .sec_logo {
            margin: 60px auto 30px;
            width: 80%;
        }
        .sec02 .cont_col_2.left {
            width: 100%;
            margin-bottom: 20px;
        }
        .sec02 .cont_col_2.right {
            width: 100%;
        }
        .sec02 .cont_col_2 .block_img {
            width: 48%;
        }
        .sec02 .line_brown {
            margin: 25px 0;
        }
        .sec02 .line_brown:nth-child(6) {
            margin-bottom: 0;
        }
        .sec02 .cont_col_2.right .info span {
            width: 1px;
            height: 20px;
            margin: 0 10px;
            vertical-align: sub;
        }
        .sec02 .cont_col_2.right .info p:nth-child(1) {
            margin-bottom: 5px;
        }
        .sec02 .icon {
            width: 60px;
            margin: 12px auto;
        }
        .sec02 .toleft {
            margin-left: 10px;
        }
        /* sec03------------------------ */
        .sec03 .content {
            padding: 20px;
            border-width: 1px;
        }
        .sec03 .content:before,
        .sec03 .content:after {
            width: 40px;
            height: 1px;
        }
        .sec03 .cont_col_2.left {
            width: 100%;
            text-align: center;
        }
        .sec03 .cont_col_2.right {
            width: 100%;
        }
        .sec03 .cont_col_2.right .order {
            text-align: center;
        }
        .sec03 .present {
            justify-content: center;
        }
        .sec03 .icon.sp {
            display: block;
            width: 60px;
            margin: 0 auto 10px;
        }
        /* sec04------------------------ */
        .sec04 .wrap {
            padding: 70px 0 0 0;
        }
        .sec04 .block {
            justify-content: center;
        }
        .sec04 .shop_item {
            width: 70%;
            margin-bottom: 50px;
        }
        .sec04 .block .shop_item:nth-of-type(4) {
            order: 5;
            margin-bottom: 0;
        }
        .sec04 .block .shop_item:nth-of-type(5) {
            order: 4;
        }
        .sec04 .shop_item img {
            margin: 15px auto;
        }
        .sec04 .info p {
            letter-spacing: 1.5px;
        }
    }
    /*------------------------feature ---------------------- */
    
    .feature {
        text-align: center;
    }
    
    .feature.staff {
        padding-bottom: 90px;
    }
    
    .feature .wrap {
        padding: 0;
        text-align: center;
    }
    
    .feature .feature_title {
        text-align: center;
        padding-bottom: 15px;
        font-weight: 700;
    }
    
    .feature ul {
        padding: 20px 0 0;
    }
    
    .feature ul {
        display: flex;
        justify-content: center;
        flex-wrap: wrap;
    }
    
    .feature ul li {
        border: 0;
        width: 300px;
        margin: 15px auto 0;
        text-align: center;
    }
    
    .feature ul li p {
        color: #999999;
        font-weight: 400;
        font-size: 16px;
        line-height: 28px;
        letter-spacing: 0.5px;
        text-align: left;
    }
    
    .feature img {
        transition: .3s;
        margin: 0 auto;
    }
    
    .feature img:hover {
        transition: .3s;
        opacity: .8;
    }
    
    .feature .f_tlt {
        padding: 15px 0 10px 0;
        font-weight: 700;
        color: #000;
        letter-spacing: 1.5px;
    }
    
    .secLine .line {
        width: 1100px;
        background-color: #949494;
        height: 1px;
        margin: 95px auto;
    }
    
    .secLine .line.brown {
        background-color: #fff;
    }
    
    @media only screen and (max-width: 768px) {
        .feature .wrap {
            padding: 0 20px;
        }
        .feature .feature_title {
            padding-bottom: 20px;
            font-size: 14px;
            line-height: 15px;
        }
        .feature .f_tlt {
            font-size: 12px;
            line-height: 14px;
            padding: 15px 0 10px 0;
        }
        .feature ul {
            display: flex;
            justify-content: space-between;
            flex-wrap: wrap;
            text-align: left;
        }
        .feature ul li {
            width: 48%;
            border: 0;
            margin: 0 0 10px 0;
        }
        .feature li {
            border: none;
        }
        .feature ul li p {
            font-size: 10px;
            line-height: 16px;
            letter-spacing: 1px;
        }
        .secLine .line {
            width: 100%;
            margin: 50px 0;
        }
    }